
"Template:" = "Template:";
"Encoding:" = "Encoding:";
"Use HTML entities" = "Use HTML Entities";
"Create Table of Contents" = "Create Table of Contents";
"Table of Contents" = "Table of Contents";
"Create Index Pages" = "Create Index Pages";